.ks_calendar { background-color:#000000;}
.ks_cal_title { background-color:#ff9900; width: 100%; color: #000000;}
.ks_bigcal_title {background-color: #ff9900; color:#000000;}
.ks_cal_row { background-color:#ffffff;}
.ks_cal_nm_c { background-color:#ffffff; }
.ks_cal_nm_e { background-color:#ffcc99; color:#ff9966;}
.ks_cal_c { background:#ff9933;}
.ks_cal_e {background:#CC9966; color: #000000;}
.ks_cal_today { background:#ff6600;}
.ks_cal_wk_e ,.ks_cal_wk_c, .ks_cal_wk{display:  none}